<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>FEEDBACK_MAIL_SUBJECT_FORMAT_VERSION_%@</key>
	<string>Camo Studio %@에 대한 피드백이 있습니다</string>
	<key>SUPPORT_MAIL_SUBJECT_FORMAT_VERSION_%@</key>
	<string>Camo Studio %@ 관련 도움이 필요합니다</string>
</dict>
</plist>
